[package]
name = "stoptime-ui"
version = "0.1.0"
authors = ["Paul van Tilburg <paul@luon.net>"]
categories = ["web-programming"]
description = """
The web UI for task/project time registration and invoicing.
"""
repository = "https://git.luon.net/mozcode/stoptime-rs"
license = "MIT"
readme = "../README.md"
edition = "2018"

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
wasm-bindgen = "0.2.64"
yew = "0.17.2"

[build-dependencies]
sass-rs = "0.2.2"
